Summary:	Cloud image initramfs management utilities
Name:		cloud-initramfs
Version:	0.20
Release:	0.1.bzr85%{?dist}
License:	GPLv3
Group:		System Environment/Base
URL:		https://launchpad.net/cloud-initramfs-tools

# bzr export -r 85 cloud-initramfs-0.20-bzr85.tar.gz lp:cloud-initramfs-tools
Source0:	%{name}-%{version}-bzr85.tar.gz

BuildArch:	noarch

Requires:	cloud-utils
Requires:	dracut
Requires:	util-linux

%description
cloud-initramfs-growroot: Automatically resize the root partition on first boot


%package growroot
Summary:	Automatically resize the root partition on first boot
Group:		System Environment/Base

%description growroot
Automatically resize the root partition on first boot


%prep
%setup -q -n %{name}-%{version}-bzr85


%build


%install

%if 0%{?fedora}
make install-fedora DESTDIR=$RPM_BUILD_ROOT/%{_datadir}
%else
%if 0%{?rhel}
make install-epel DESTDIR=$RPM_BUILD_ROOT/%{_datadir}
%endif
%endif


%files growroot
%doc COPYING README growroot/doc/example.txt
%{_datadir}/*


%changelog
* Wed Feb 27 2013 Juerg Haefliger <juergh@gmail.com> - 0.20-0.1.bzr85
- Initial build based on upstream revision bzr85.
